Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 19:18:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Giennah. :)                    Hello           10:36 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:36 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Hello Giennah. :) , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:36 PM, 11th Nov                     Giennah. :)                    Complain           10:37 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Hi Giennah. :) , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:37 PM, 11th Nov                     Giennah. :)                    6           10:37 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:37 PM, 11th Nov                     Giennah. :)                    1           10:37 PM, 11th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           10:37 PM, 11th Nov                     Giennah. :)                    [email-masked]           10:37 PM, 11th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:37 PM, 11th Nov                     Giennah. :)                    [email-masked]           10:38 PM, 11th Nov                     Giennah. :)                    * File attached - 0cb4232ac4b7f0206631f9.mp4 *             10:39 PM, 11th Nov                     Giennah. :)                    Hello           10:45 PM, 11th Nov                   Mohammed                    Hi Ginennah, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:55 PM, 11th Nov                   Mohammed                   Hi Ginennah, I'm not getting a response from you. Are we still connected?           10:57 PM, 11th Nov                     Giennah. :)                    Hello           10:58 PM, 11th Nov                     Giennah. :)                             10:58 PM, 11th Nov                     Giennah. :)                             10:58 PM, 11th Nov                     Giennah. :)                    I received this stroller but there is a problem in the whell           10:59 PM, 11th Nov                     Giennah. :)                    How we will exchange this one           11:00 PM, 11th Nov                     Giennah. :)                    Hello           11:00 PM, 11th Nov                     Giennah. :)                    Hi           11:01 PM, 11th Nov                   Mohammed                   Could you tell us what is the issue.           11:04 PM, 11th Nov                     Giennah. :)                    Its in the wheel           11:06 PM, 11th Nov                     Giennah. :)                    This is the issue the wheel doesn't touching the floor           11:07 PM, 11th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:08 PM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           11:08 PM, 11th Nov                     Giennah. :)                    When they will contact this day?           11:09 PM, 11th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           11:10 PM, 11th Nov                     Giennah. :)                    I already told you the issue           11:11 PM, 11th Nov                   Mohammed                   We will share the issue with our team to check and do the needful ASAP.           11:11 PM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           11:11 PM, 11th Nov                     Giennah. :)                    Did you saw the picture that i sent to you           11:12 PM, 11th Nov                   Mohammed                   Yes i received them.           11:14 PM, 11th Nov                   Mohammed                   I will attach the photo with the issue to concerns team           11:14 PM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           11:14 PM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247967